- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

# field_names.h File Reference

Declares a class to hold a list of field names. More...

`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
namespace | mysqlpp
## Classes
class | mysqlpp::FieldNames
| Holds a list of SQL field names. More...

## Detailed Description

Declares a class to hold a list of field names.